Codec questions

  • HaliLander
Posted: Fri, 08/24/2007 - 14:07
Hi again, I have read the FAQ about the codecs (Q6 & Q7), I want to ask about LAME. LAME is licensed under the LGPL, can it be used in 64studio?

It's not the licence, it's the patents

  • Daniel
  • 05/22/07
  • Fri, 08/24/2007 - 16:21
LAME certainly can be installed on a 64 Studio system and works very well, but due to software patents, we cannot distribute it. You'd have to get a non-official Debian package from a third party repository, or build from source.